# translation of plasma_applet_pager.po to
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_pager\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-29 06:16+0200\n"
"PO-Revision-Date: 2008-06-12 22:23+0200\n"
"Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: pager.cpp:148
msgid "&Configure Desktops..."
msgstr "&Indstil desktoppe..."

#: pager.cpp:174
msgid "Desktop Number"
msgstr "Desktopnummer"

#: pager.cpp:175
msgid "Desktop Name"
msgstr "Desktopnavn"

#: pager.cpp:176
msgid "None"
msgstr "Intet"

#: pager.cpp:178
msgid "What will appear when the mouse is over a desktop miniature"
msgstr "Hvad der vises når musen er over en desktop-miniature"

#. i18n: file: pagerConfig.ui:13
#. i18n: ectx: property (windowTitle), widget (QWidget, pagerConfig)
#. i18n: file: pagerConfig.ui:16
#. i18n: ectx: property (accessibleName), widget (QWidget, pagerConfig)
#: rc.cpp:3 rc.cpp:6
msgid "Configure Pager"
msgstr "Indstil desktopvælger"

#. i18n: file: pagerConfig.ui:25
#. i18n: ectx: property (text), widget (QLabel, labelText)
#: rc.cpp:9
msgid "Displayed text:"
msgstr "Vist tekst:"

#. i18n: file: pagerConfig.ui:35
#. i18n: ectx: property (text), widget (QCheckBox, showWindowIconsCheckBox)
#: rc.cpp:12
msgid "Display window &icons"
msgstr "Vis vindues&ikoner"

#. i18n: file: pagerConfig.ui:42
#. i18n: ectx: property (text), widget (QLabel, labelRows)
#: rc.cpp:15
msgid "Number of rows:"
msgstr "Antal rækker:"

#. i18n: file: pagerConfig.ui:52
#. i18n: ectx: property (toolTip), widget (QSpinBox, spinRows)
#. i18n: file: pagerConfig.ui:55
#. i18n: ectx: property (whatsThis), widget (QSpinBox, spinRows)
#: rc.cpp:18 rc.cpp:21
msgid "Change the number of rows"
msgstr "Ændr antallet af rækker"
